{
  "paths": [
    {
      "_path": "bin/cmdstan/src/cmdstan/main.d",
      "path_type": "hardlink",
      "sha256": "06de78b0d7888ed39f0414fcbabe26be9d04debc2d968ea4558728ec8553645b",
      "size_in_bytes": 473180
    },
    {
      "_path": "lib/python3.11/site-packages/prophet-1.1.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/prophet-1.1.4.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "52412d7bc7ce4157ea628bbaacb8829e0a9cb3c58f57f99176126bc8cf2bfc85",
      "size_in_bytes": 1086
    },
    {
      "_path": "lib/python3.11/site-packages/prophet-1.1.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "bad72a2be4d35374b0175ce802394eb284591ebd3850076771950afec5b5eb0e",
      "size_in_bytes": 3616
    },
    {
      "_path": "lib/python3.11/site-packages/prophet-1.1.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "699ea704383e108f924afabfcb85c274a484cf2fd4a9132cb7060a1bb0ada0da",
      "size_in_bytes": 3623
    },
    {
      "_path": "lib/python3.11/site-packages/prophet-1.1.4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/prophet-1.1.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "674748277a1c89a99f47a42b802107b7152e8829811d9f3fa4960a67b27655e6",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.11/site-packages/prophet-1.1.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "c8b4df5417b26948688cb950cd86d55584c1f2015f528fd6ddae2785f55188dc",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python3.11/site-packages/prophet-1.1.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5630b3b9581a3cbf2aea326731016d3724010a1b8c729330ddbf9d968abf7ac2",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__init__.py",
      "path_type": "hardlink",
      "sha256": "1969a3cc73c3549b94367f85bf77f669c6776483cc3c647a538aa5240dacb8be",
      "size_in_bytes": 517
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "28f431fd619790768472e2aa6ed235dbbfe23fb42619a6e5d821028156b156bd",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/__version__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f45af6841014f8846db8198a6931291667f21a657c5f97e496d053f093222b39",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/diagnostics.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "cef687d3be5f62eb7c9ef78f63cd434b95cdb7983ff887abf176f23c07d9816a",
      "size_in_bytes": 28801
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/forecaster.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d6594cbf81e8cbe4b349873806107e599abdc7ef37073f29f5b156e6fad25b34",
      "size_in_bytes": 91060
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/hdays.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a8ccdcf36b7e4a37f8385aba6bca998b7d478cd958c6a6b9531614310c2d9029",
      "size_in_bytes": 38432
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/make_holidays.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c516ac847c638e4b11ec12dc4e8c7b03b3c0aa08bff36ddc130ba6b50ffc265c",
      "size_in_bytes": 2962
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/models.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2b5f2d658395aa68d9a25614f3fcc5c71e9f451d968bbc82eb75f1b8aa8357d8",
      "size_in_bytes": 11937
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/plot.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bd525545ed58a4de504eb0e85a1d5ecd87b97391c86a3f682c27b2cfd03532d4",
      "size_in_bytes": 48214
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/serialize.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "374a32e72516247263d8d484355d2fbcec715b9b5b9344aa5075fbf80bec4847",
      "size_in_bytes": 9259
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__pycache__/utilities.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "951f2c2dcfd84acc2020f41d5c736a76fce1306525190a8a31f7c52f3a636ab3",
      "size_in_bytes": 4588
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/__version__.py",
      "path_type": "hardlink",
      "sha256": "5f15e1bbcf909ee0fd840f00874597e6b829b7f0f0390980c1c2be16da678324",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/diagnostics.py",
      "path_type": "hardlink",
      "sha256": "080470cdd49f1c9dd6bda4f2d1b8b36aef18d486741242c986d7eecbe6afa766",
      "size_in_bytes": 22557
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/forecaster.py",
      "path_type": "hardlink",
      "sha256": "6a1da5aba6b8261796321a9578679fffd8fa27e62fe00ba58469f567ac0c82e5",
      "size_in_bytes": 76155
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/hdays.py",
      "path_type": "hardlink",
      "sha256": "b62fee2c6c97bb09796974e0cd32597bbaf107d3895a12ecf1c209b2fdd5e6d7",
      "size_in_bytes": 33732
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/make_holidays.py",
      "path_type": "hardlink",
      "sha256": "e7316edca18a3e17001300fbe4e6999f7484e02bfd6b105ae6178aeedd1e381c",
      "size_in_bytes": 2063
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/models.py",
      "path_type": "hardlink",
      "sha256": "f7ecd1a74e49a4aa7d583821088c0d7f1abcb62a208c57e63fd84ce367b1cb44",
      "size_in_bytes": 7606
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/plot.py",
      "path_type": "hardlink",
      "sha256": "ee2f17efef89facbc642433b776c3670097d64a2ed0a7eb0b58fd2c60d57d161",
      "size_in_bytes": 36757
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/serialize.py",
      "path_type": "hardlink",
      "sha256": "b989b5b7713044fdf04125ec7ea2e22c06f5295e87570190816d9b15e9197541",
      "size_in_bytes": 6858
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/stan_model/prophet",
      "path_type": "hardlink",
      "sha256": "788f64a704417d34008ce0158ac1ab049cf55ac119db57abe53cfb29b112a2d7",
      "size_in_bytes": 1631008
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/stan_model/prophet.hpp",
      "path_type": "hardlink",
      "sha256": "6ef08975caceb4d7f13a7b5d8c297fe90f48a3a4f473c760296c5d5e11e57b93",
      "size_in_bytes": 68815
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/stan_model/prophet.stan",
      "path_type": "hardlink",
      "sha256": "1acae11220f0c5cef2a10557dbacfa034e9d95e5b77ad963e47004d5a2fcbd9b",
      "size_in_bytes": 3634
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/stan_model/prophet_model.bin",
      "path_type": "hardlink",
      "sha256": "788f64a704417d34008ce0158ac1ab049cf55ac119db57abe53cfb29b112a2d7",
      "size_in_bytes": 1631008
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a1121dd747faf8b518be6da7b807c053d51b8dc4213313bd9796ed413424ae8e",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/__pycache__/conftest.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "322e7ef8ba694862d716e4639e811c2975e84ba0056719574520a8aff51e8025",
      "size_in_bytes": 3204
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/__pycache__/test_diagnostics.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9a3d7cf3ee8b9c439604ab9ce1d131f21d332f1f3b363163dc6a00018ce7a9b6",
      "size_in_bytes": 25235
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/__pycache__/test_prophet.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ca844eed4a71d9ec22eb2ab9ab1919e3a7af03480ebf4729ac3e7da6d1bced1b",
      "size_in_bytes": 58768
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/__pycache__/test_serialize.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9c95b1e130baeda5043a8a64ff71dee8ef7f884d0161c437a80f551aaac369a0",
      "size_in_bytes": 8528
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/__pycache__/test_utilities.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a74d2915420470ad97ac3241bda19c30c3a2fd3b51e4e0fdc06744472405137c",
      "size_in_bytes": 2004
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "6c8285a7c6aae46ac08075e156de2959b1262dc62d3b157a3c2a085cec63c0a0",
      "size_in_bytes": 1652
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/data.csv",
      "path_type": "hardlink",
      "sha256": "cb2fa552bcece54f09e211a318824c6f341df300e71c4786662092b8786c61fc",
      "size_in_bytes": 8628
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/data2.csv",
      "path_type": "hardlink",
      "sha256": "c0d849d0108dbc1e46df30272a2260b22b621997b85e81549591ff07c2848b01",
      "size_in_bytes": 21518
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/serialized_model_v0.6.1.dev0.json",
      "path_type": "hardlink",
      "sha256": "df241a2d04a6f735b707acd0abfaf2d99fe33762b3a7036c55a9e3920c8b8d01",
      "size_in_bytes": 7084
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/serialized_model_v0.7.1.json",
      "path_type": "hardlink",
      "sha256": "b1dbbb0128afeb12a720b06f40fbebbce88140a8eeb254279c12c45429a1a8af",
      "size_in_bytes": 7511
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/serialized_model_v1.0.1.json",
      "path_type": "hardlink",
      "sha256": "19f345a8518e07508f913778602dc66db0e10bd4b8d03b46da102de69ebc8400",
      "size_in_bytes": 7507
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/test_diagnostics.py",
      "path_type": "hardlink",
      "sha256": "653e5648bb38fab63bdcd3862b5a34aba5d175c6f2e16bea50de3dda9479f6cf",
      "size_in_bytes": 15224
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/test_prophet.py",
      "path_type": "hardlink",
      "sha256": "fb0d09d6bcc2d32a1ec8407ff2ff132c4348a02f589022f8d4f1850cba7f4eb6",
      "size_in_bytes": 37362
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/test_serialize.py",
      "path_type": "hardlink",
      "sha256": "e1e546e940b4dcc2f29b53fadc25454718bd12e9cfb014436092cd068fbc5bd9",
      "size_in_bytes": 5518
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/tests/test_utilities.py",
      "path_type": "hardlink",
      "sha256": "30eb7eebd9400e8715cafe0946fcf32fca32d4d574b1f3660b0677704e05f743",
      "size_in_bytes": 1036
    },
    {
      "_path": "lib/python3.11/site-packages/prophet/utilities.py",
      "path_type": "hardlink",
      "sha256": "261489c443dcb1aae175779800f5a45107006fe584b6c3ab2a7d940109d6e88a",
      "size_in_bytes": 3623
    }
  ],
  "paths_version": 1
}